
/* ****************** 실선  ****************** */

.solid_line_42124_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_42124_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #0a5cae;}

/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_42125_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:50px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.scroll_navi_wrap_42125_ {overflow:hidden; position:relative; width:100%;}
.scroll_navi_wrap_42125_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_42125_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_42125_.scroll .scroll_navi_42125_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_42125_ {background:#e4ebf4; font-size:0;}
.scroll_navi_42125_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_42125_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap;}
.scroll_navi_42125_ li {display:inline-block; text-align:left;}
.scroll_navi_42125_ li > span {
	display:block; height:50px; line-height:50px; padding:0 15px; background:#e4ebf4;
	font-size:14px; font-weight:bold; color:#7a9ac6; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_42125_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
	.scroll_navi_42125_ .ratio {display:block;}
	.scroll_navi_42125_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_42125_ li:hover > span {background:#f4f6fa;}
	}
@media \0screen{
	.scroll_navi_42125_ .ratio {display:block;}
	.scroll_navi_42125_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_42125_ li:hover > span {background:#f4f6fa;}
	}

/* ****************** 포인트박스  ****************** */

.point_box_42126_ {padding-top:30px;}
.point_box_42126_:after {content:''; display:block; clear:both;}
.point_box_42126_ span {display:none;}
[id^=div_user_list] .point_box_42126_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_42126_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_42126_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 공백  ****************** */

.empty_line_42127_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_42127_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_42127_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_42128_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_42128_ > div {margin:-10px;}
.layout_42128_ > div:after {content:''; display:block; clear:both;}
.layout_42128_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_42128_.grid_11 > div > [class^=container_] {width:50%;}
.layout_42128_.grid_41 > div > .container_1 {width:80%;}
.layout_42128_.grid_41 > div > .container_2 {width:20%;}
.layout_42128_.grid_31 > div > .container_1 {width:75%;}
.layout_42128_.grid_31 > div > .container_2 {width:25%;}
.layout_42128_.grid_21 > div > .container_1 {width:66.66%;}
.layout_42128_.grid_21 > div > .container_2 {width:33.33%;}
.layout_42128_.grid_12 > div > .container_1 {width:33.33%;}
.layout_42128_.grid_12 > div > .container_2 {width:66.66%;}
.layout_42128_.grid_13 > div > .container_1 {width:25%;}
.layout_42128_.grid_13 > div > .container_2 {width:75%;}
.layout_42128_.grid_14 > div > .container_1 {width:20%;}
.layout_42128_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_42128_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_42128_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_42131_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_42131_ div {display:table; width:100%; font-size:0;}
.shape_text_42131_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:24px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_42131_.style_line p {background:none; color:#9eb2d3;}
.shape_text_42131_.shape_square_radius p {border-radius:1em;}
.shape_text_42131_.shape_square_round p {border-radius:50%;}
.shape_text_42131_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_42131_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42129_ {font-size:0;}
.title_42129_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42129_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42129_.style_top p {padding-top:10px;}
.title_42129_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_42129_.style_right p {padding-right:14px;}
.title_42129_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_42129_.style_bottom p {padding-bottom:12px;}
.title_42129_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_42129_.style_left p {padding-left:14px;}
.title_42129_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_42129_.style_circle1 p {padding-left:20px;}
.title_42129_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_42129_.style_circle2 p {padding-left:20px;}
.title_42129_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_42130_ {overflow:hidden;}
.html_42130_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_42132_:after {content:''; display:block; clear:both;}
.scroll_top_42132_ {
	display:block; float:right; width:60px; height:30px; padding:2px 0 4px; border-radius:4px;	border:2px solid transparent; background:transparent;
	font-size:0; color:#e4edef; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_42132_ span {font-size:0;}
	.scroll_top_42132_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:20px;}

/* ****************** 점선  ****************** */

.dashed_line_42133_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_42133_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_85227_ {padding-top:30px;}
.point_box_85227_:after {content:''; display:block; clear:both;}
.point_box_85227_ span {display:none;}
[id^=div_user_list] .point_box_85227_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_85227_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_85227_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 공백  ****************** */

.empty_line_85228_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_85228_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_85228_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_85229_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_85229_ > div {margin:-10px;}
.layout_85229_ > div:after {content:''; display:block; clear:both;}
.layout_85229_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_85229_.grid_11 > div > [class^=container_] {width:50%;}
.layout_85229_.grid_41 > div > .container_1 {width:80%;}
.layout_85229_.grid_41 > div > .container_2 {width:20%;}
.layout_85229_.grid_31 > div > .container_1 {width:75%;}
.layout_85229_.grid_31 > div > .container_2 {width:25%;}
.layout_85229_.grid_21 > div > .container_1 {width:66.66%;}
.layout_85229_.grid_21 > div > .container_2 {width:33.33%;}
.layout_85229_.grid_12 > div > .container_1 {width:33.33%;}
.layout_85229_.grid_12 > div > .container_2 {width:66.66%;}
.layout_85229_.grid_13 > div > .container_1 {width:25%;}
.layout_85229_.grid_13 > div > .container_2 {width:75%;}
.layout_85229_.grid_14 > div > .container_1 {width:20%;}
.layout_85229_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_85229_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_85229_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_85232_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_85232_ div {display:table; width:100%; font-size:0;}
.shape_text_85232_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:24px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_85232_.style_line p {background:none; color:#9eb2d3;}
.shape_text_85232_.shape_square_radius p {border-radius:1em;}
.shape_text_85232_.shape_square_round p {border-radius:50%;}
.shape_text_85232_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_85232_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_85230_ {font-size:0;}
.title_85230_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_85230_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_85230_.style_top p {padding-top:10px;}
.title_85230_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_85230_.style_right p {padding-right:14px;}
.title_85230_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_85230_.style_bottom p {padding-bottom:12px;}
.title_85230_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_85230_.style_left p {padding-left:14px;}
.title_85230_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_85230_.style_circle1 p {padding-left:20px;}
.title_85230_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_85230_.style_circle2 p {padding-left:20px;}
.title_85230_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_85231_ {overflow:hidden;}
.html_85231_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_93632_:after {content:''; display:block; clear:both;}
.scroll_top_93632_ {
	display:block; float:right; width:60px; height:30px; padding:2px 0 4px; border-radius:4px;	border:2px solid transparent; background:transparent;
	font-size:0; color:#e4edef; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_93632_ span {font-size:0;}
	.scroll_top_93632_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:20px;}

/* ****************** 점선  ****************** */

.dashed_line_93631_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_93631_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_42134_ {padding-top:30px;}
.point_box_42134_:after {content:''; display:block; clear:both;}
.point_box_42134_ span {display:none;}
[id^=div_user_list] .point_box_42134_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_42134_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_42134_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_42135_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_42135_ > div {margin:-10px;}
.layout_42135_ > div:after {content:''; display:block; clear:both;}
.layout_42135_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_42135_.grid_11 > div > [class^=container_] {width:50%;}
.layout_42135_.grid_41 > div > .container_1 {width:80%;}
.layout_42135_.grid_41 > div > .container_2 {width:20%;}
.layout_42135_.grid_31 > div > .container_1 {width:75%;}
.layout_42135_.grid_31 > div > .container_2 {width:25%;}
.layout_42135_.grid_21 > div > .container_1 {width:66.66%;}
.layout_42135_.grid_21 > div > .container_2 {width:33.33%;}
.layout_42135_.grid_12 > div > .container_1 {width:33.33%;}
.layout_42135_.grid_12 > div > .container_2 {width:66.66%;}
.layout_42135_.grid_13 > div > .container_1 {width:25%;}
.layout_42135_.grid_13 > div > .container_2 {width:75%;}
.layout_42135_.grid_14 > div > .container_1 {width:20%;}
.layout_42135_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_42135_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_42135_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_42138_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_42138_ div {display:table; width:100%; font-size:0;}
.shape_text_42138_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:24px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_42138_.style_line p {background:none; color:#9eb2d3;}
.shape_text_42138_.shape_square_radius p {border-radius:1em;}
.shape_text_42138_.shape_square_round p {border-radius:50%;}
.shape_text_42138_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_42138_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42136_ {font-size:0;}
.title_42136_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42136_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42136_.style_top p {padding-top:10px;}
.title_42136_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_42136_.style_right p {padding-right:14px;}
.title_42136_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_42136_.style_bottom p {padding-bottom:12px;}
.title_42136_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_42136_.style_left p {padding-left:14px;}
.title_42136_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_42136_.style_circle1 p {padding-left:20px;}
.title_42136_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_42136_.style_circle2 p {padding-left:20px;}
.title_42136_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_42137_ {overflow:hidden;}
.html_42137_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_42139_:after {content:''; display:block; clear:both;}
.scroll_top_42139_ {
	display:block; float:right; width:60px; height:30px; padding:2px 0 4px; border-radius:4px;	border:2px solid transparent; background:transparent;
	font-size:0; color:#e4edef; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_42139_ span {font-size:0;}
	.scroll_top_42139_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:20px;}

/* ****************** 점선  ****************** */

.dashed_line_42140_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_42140_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_42141_ {padding-top:30px;}
.point_box_42141_:after {content:''; display:block; clear:both;}
.point_box_42141_ span {display:none;}
[id^=div_user_list] .point_box_42141_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_42141_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_42141_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_42142_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_42142_ > div {margin:-10px;}
.layout_42142_ > div:after {content:''; display:block; clear:both;}
.layout_42142_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_42142_.grid_11 > div > [class^=container_] {width:50%;}
.layout_42142_.grid_41 > div > .container_1 {width:80%;}
.layout_42142_.grid_41 > div > .container_2 {width:20%;}
.layout_42142_.grid_31 > div > .container_1 {width:75%;}
.layout_42142_.grid_31 > div > .container_2 {width:25%;}
.layout_42142_.grid_21 > div > .container_1 {width:66.66%;}
.layout_42142_.grid_21 > div > .container_2 {width:33.33%;}
.layout_42142_.grid_12 > div > .container_1 {width:33.33%;}
.layout_42142_.grid_12 > div > .container_2 {width:66.66%;}
.layout_42142_.grid_13 > div > .container_1 {width:25%;}
.layout_42142_.grid_13 > div > .container_2 {width:75%;}
.layout_42142_.grid_14 > div > .container_1 {width:20%;}
.layout_42142_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_42142_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_42142_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_42145_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_42145_ div {display:table; width:100%; font-size:0;}
.shape_text_42145_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:24px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_42145_.style_line p {background:none; color:#9eb2d3;}
.shape_text_42145_.shape_square_radius p {border-radius:1em;}
.shape_text_42145_.shape_square_round p {border-radius:50%;}
.shape_text_42145_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_42145_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42143_ {font-size:0;}
.title_42143_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42143_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42143_.style_top p {padding-top:10px;}
.title_42143_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_42143_.style_right p {padding-right:14px;}
.title_42143_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_42143_.style_bottom p {padding-bottom:12px;}
.title_42143_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_42143_.style_left p {padding-left:14px;}
.title_42143_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_42143_.style_circle1 p {padding-left:20px;}
.title_42143_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_42143_.style_circle2 p {padding-left:20px;}
.title_42143_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_42144_ {overflow:hidden;}
.html_42144_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_42146_:after {content:''; display:block; clear:both;}
.scroll_top_42146_ {
	display:block; float:right; width:60px; height:30px; padding:2px 0 4px; border-radius:4px;	border:2px solid transparent; background:transparent;
	font-size:0; color:#e4edef; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_42146_ span {font-size:0;}
	.scroll_top_42146_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:20px;}

/* ****************** 점선  ****************** */

.dashed_line_42147_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_42147_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_42148_ {padding-top:30px;}
.point_box_42148_:after {content:''; display:block; clear:both;}
.point_box_42148_ span {display:none;}
[id^=div_user_list] .point_box_42148_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_42148_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_42148_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_42149_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_42149_ > div {margin:-10px;}
.layout_42149_ > div:after {content:''; display:block; clear:both;}
.layout_42149_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_42149_.grid_11 > div > [class^=container_] {width:50%;}
.layout_42149_.grid_41 > div > .container_1 {width:80%;}
.layout_42149_.grid_41 > div > .container_2 {width:20%;}
.layout_42149_.grid_31 > div > .container_1 {width:75%;}
.layout_42149_.grid_31 > div > .container_2 {width:25%;}
.layout_42149_.grid_21 > div > .container_1 {width:66.66%;}
.layout_42149_.grid_21 > div > .container_2 {width:33.33%;}
.layout_42149_.grid_12 > div > .container_1 {width:33.33%;}
.layout_42149_.grid_12 > div > .container_2 {width:66.66%;}
.layout_42149_.grid_13 > div > .container_1 {width:25%;}
.layout_42149_.grid_13 > div > .container_2 {width:75%;}
.layout_42149_.grid_14 > div > .container_1 {width:20%;}
.layout_42149_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_42149_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_42149_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_42152_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_42152_ div {display:table; width:100%; font-size:0;}
.shape_text_42152_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:24px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_42152_.style_line p {background:none; color:#9eb2d3;}
.shape_text_42152_.shape_square_radius p {border-radius:1em;}
.shape_text_42152_.shape_square_round p {border-radius:50%;}
.shape_text_42152_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_42152_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42150_ {font-size:0;}
.title_42150_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42150_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42150_.style_top p {padding-top:10px;}
.title_42150_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_42150_.style_right p {padding-right:14px;}
.title_42150_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_42150_.style_bottom p {padding-bottom:12px;}
.title_42150_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_42150_.style_left p {padding-left:14px;}
.title_42150_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_42150_.style_circle1 p {padding-left:20px;}
.title_42150_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_42150_.style_circle2 p {padding-left:20px;}
.title_42150_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_42151_ {overflow:hidden;}
.html_42151_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_42153_:after {content:''; display:block; clear:both;}
.scroll_top_42153_ {
	display:block; float:right; width:60px; height:30px; padding:2px 0 4px; border-radius:4px;	border:2px solid transparent; background:transparent;
	font-size:0; color:#e4edef; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_42153_ span {font-size:0;}
	.scroll_top_42153_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:20px;}

/* ****************** 점선  ****************** */

.dashed_line_42154_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_42154_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}
